Retrieves all work instruction action types
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
work_instruction_action_type| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| sales_organization_id |
sales organization id |
globally unique identifier | |
| name |
Action like Replace, Check, Adjust |
string |
Required Max length: 50 |
| reference_back_office |
The Id/Ref of the back office for this work instruction action type. Used by Embedded entity |
string |
Max length: 255 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "8c8298e2-9c82-4767-afc9-fe8f9776de15",
"sales_organization_id": "02f91b4d-d786-47d4-ac77-a5f85f47e4f6",
"name": "sample string 3",
"reference_back_office": "sample string 4",
"modified_dateutc": "2026-03-04T11:34:58.0270992+00:00"
}